@media screen and (min-width:240px) and (max-width:359px){
    
    
    .menuBox{
width: 100%;
    background: #f2f2f2;
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
    margin-top: 10px;
    }
    
    .mobIcons{
           display: block;
    float: left;
    position: relative;
    }
    
    
    .menuBox>ul{
            padding-top: 20px;
    top: 0;
    width: 100%;
    margin: 0;
    height: 100%;
    border: none;
    position: fixed;
    background: #fff;
    left: 0;
    display:none;
    z-index:99;
    }
    
.menuBox>ul>li {
    padding-left: 4px;
    text-align: center;
    float: none;
}

.menuBox > ul > li > a {
    color: #000;
    padding: 5px 0px 0 0px;
    position: relative;
    line-height: 17px;
    margin-right: 0;
    display: block;
}



    
  .wrapperWhith{
    width: 100%;
    margin: 0;
  }  
    
    
    .topContentRight{
            width: 100%;
    }
    
    .logoLine{
        width: 100%;
    float: none;
    text-align: center;
    display: block;
    }
    
    .logoLine img{
            width: 97%;
    }
    
    .LangRow{
            margin-right: 20px;
    }
    
    
    .menuLineOvs{
        height: auto;
    }
    
    
       .mb_close{
    position: fixed;
    z-index: 9999;
    color: #000;
    top: 0;
    left: 10px;
    font-size: 50px;
    cursor: pointer;
    display:none;
   } 
    
    
    
    
   .parent ul{
position: relative;
    display: block!important;
    left: 0;
    top: 0;
    background: none;
   } 
    
    
    .menuBox > ul > li > a:before,
    .menuBox > ul > li > a:after{
        display:none;
    }
    

    
    .aboutRow{
        height: auto;
    }
    
    .aboutPanel{
            padding: 10px;
    }
    
    
    .aboutPanel p{
            font-size: 19px;
    margin-top: 12px;
    }
    
    
    .aboutPanel .animbutton{
        margin: 20px 0;
    }
    
    
    .aboutContents{
            width: 91%;
    margin-top: 20px;
    float: none;
    margin: 30px auto;
    }
    
    .aboutPreview{
            width: 100%;
    float: none;
    }
    
    
    .blockHeader h2{
            padding: 45px 20px;
    font-size: 24px;
    }
    
    
    .blockContent ul{
            display: inline-block;
    }
    
    
    .blockContent ul li{
            width: 90%;
    margin-bottom: 30px;
    display: inline-block;
    }
    
    
    
    
  .subscribeRow {
    width: 100%;
    background: url(../images/subscribe_bg.jpg) no-repeat 0 0;
    height: 315px;
}  
    
    
    .subscribeCon{
            width: 96%;
    display: block;
    }
    
    
    .subscribeCon input[type="text"]{
            width: 100%;
    margin-bottom: 20px;
    }
    
    .subscribeCon input[type="submit"]{
            width: 100%;
    float: none;
    }
    
    
    
    .footerPanel ul{
        display: inline-block;
    }
    
   .footerPanel ul li:nth-of-type(1),
   .footerPanel ul li:nth-of-type(2){
            width: 52%!important;
    margin: 0 auto;
    float:none!important;
    }
    
   .footerPanel ul li:nth-of-type(3){
            width: 57%!important;
    margin: 0 auto;
    float:none!important;
    } 
    
    .footerPanel ul li:nth-of-type(2),
    .footerPanel ul li:nth-of-type(3){
        margin: 20px auto;
    }
    
    .footerMenu{
        display:inline-block;
    }
    
    .footer_menu_item{
            width: 70%;
    margin: 0 auto;
    }
    
    
    
    .title-command-wrapper{
        width: 100%;
    }
    
    .aboutContent{
            width: 100%;
    }
    
    
    .int_img{
            float: none;
    width: 100%;
    text-align: center;
    }
    
    .item-image{
        margin: 0;
    float: none;
    }
    
    
    .item-image img{
            width: 100%;
    }
    
    .csBoxCont{
            padding: 10px;
    box-sizing: border-box;
    }
    
    
    .newsLeftRow .item{
            float: none;
    width: 100%;
    }
    
    
    .block-text{
        height:auto;
    }
    
    
    .mbFil{
        display: inline-block;
    }
    
    .mbFil li{
    width: 93%!important;
    display: block;
    margin: 0 auto;
    margin-right: 9px!important;
    }
    
    
    .memprev{
            float: none;
    width: 100%;
    margin: 0;
    text-align: center;
    }
    
    
    .mem_content{
            width: 100%;
    float: none;
    text-align: center;
    }
    
    
    .memberDesc1,
    .memberDesc2{
        width: 100%;
    float: none;
    margin-bottom: 30px;
    }
    
    
    
    .profileHeaderPreview{
            float: none;
    margin: 0;
    }
    
    .profileHeaderPreview .wide{
            width: 88%;
    float: none;
    margin: 0 auto;
    margin-right: 17px;
    height:auto;
    }
    
    
    
    .row{
                width: 95%;
    margin-right: 0!important;
    margin-left: 0!important;
}
    
    
    .ui.header{
            font-size: 27px;
    text-align: center;
    }
    
    
    .headerDescData{
margin: 12px;
    float: none;
    width: 100%;
    }
    
    .profileView .container{
            width: 100%;
    margin: 0!important;
    padding: 0!important;
    }
    
    
    
   .stpMain,
   .profileDescRow .six.wide{
       width: 100%;
    float: none;
        margin-right: 0;
   } 
    
    
    
    .stdPage .blog{
            width: 100%;
    }
    
    .page_127 .blog .items-row table{
        height: 330px;
    width: 100%;
    max-width: 100%;
    }
    
    
   .block-image{
       width: 100%!important;
    margin-right: 0!important;
    float: none!important;
    margin: 0 auto!important;
   } 
    
    
    .block-text h2{
            font-size: 20px;
    display: inline-block;
    padding: 10px 0;
    }
    
    .eventsDtr{
            width: 100%;
    float: none;
    display: inline-block;
    }
    
    
   .eventsBoxRow .block-image img {
    width: auto;
} 
    
    
  .eventsLeftRow .item .eventsDtr{
          width: 100%;
    display: inline-block;
    float: none;
  }  
    
    
  .block-content{
      padding:10px;
  }  
    
    
    
  .slz-list-block{
          width: 100%;
  }  
    
    
    .dopContRow{
        display: inline-block;
    padding: 15px;
    }
    
    
    .dopContRow .item{
            width: 100%;
    }
    
    
   .dopContRow .item:before{
       display:none;
   } 
    
    
   .ContformItems{
           width: 100%;
   } 
    
    .wpcf7 .cf7-form-control.input-alt{
            width: 97%;
    float: none;
    }
    
    
    
   .page_127 .blog .items-row .item-image{
       top:0;
   } 
    
    
    
    
    
       .parent ul li a{
       padding: 8px 10px;
   }
    
    
    .registration{
            width: 96%;
    }
    
    
    
    
    
    
    
    
    .login fieldset{
            width: 95%;
    }
    
    .sbsLinks{
        width: 100%;
    }
    
    
    #tabs nav li{
            margin: 0;
    float: none;
    display: inline-block;
    width: 100%;
    }
    
    .tabs nav a span{
        display:block!important;
    }
    
    
    .content section{
        padding:5px;
    }
    
    #tabs .img-fluid{
            max-width: 100%;
    }
      
      
    ul#profile_summary li span{
        left:140px;
    }  
      
      
    .blogPostListing ul li h5{
            width: 100%;
    float: none;
    }  
      
     .articleState p{
             width: auto;
    padding: 0 15px;
     } 
      
      
      .articleState{
              width: 100%;
    float: none;
      }
      
      
    .addNewPostBtn{
            position: relative;
    top: 13px;
    left: 0;
    text-align: center;
    right: 0;
    }  
      
     .tabs nav{
         margin-bottom:50px;
     } 
     
     
     
     
     
     
     
     
     .slContents{
         width: 97%;
       left: 9px;
     }
     
     .mainBlock .owl-nav{
         top:30%;
     }
     
      .blockContent ul li h3 {
    padding: 4px 6px;
      }
      
      
     .disclaimer{
         width: 88%;
    text-align: center;
     } 
      
      
      
      
      
      
      
    
    
}

@media screen and (min-width:360px) and (max-width:475px){
      .menuBox{
width: 100%;
    background: #f2f2f2;
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
    margin-top: 10px;
    }
    
    .mobIcons{
           display: block;
    float: left;
    position: relative;
    }
    
    
    .menuBox>ul{
            padding-top: 20px;
    top: 0;
    width: 100%;
    margin: 0;
    height: 100%;
    border: none;
    position: fixed;
    background: #fff;
    left: 0;
    display:none;
    z-index:99;
    }
    
.menuBox>ul>li {
    padding-left: 4px;
    text-align: center;
    float: none;
}

.menuBox > ul > li > a {
    color: #000;
    padding: 5px 0px 0 0px;
    position: relative;
    line-height: 17px;
    margin-right: 0;
    display: block;
}



    
  .wrapperWhith{
    width: 100%;
    margin: 0;
  }  
    
    
    .topContentRight{
            width: 100%;
    }
    
    .logoLine{
        width: 100%;
    float: none;
    text-align: center;
    display: block;
    }
    
    .logoLine img{
            width: 97%;
    }
    
    .LangRow{
            margin-right: 20px;
    }
    
    
    .menuLineOvs{
        height: auto;
    }
    
    
       .mb_close{
    position: fixed;
    z-index: 9999;
    color: #000;
    top: 0;
    left: 10px;
    font-size: 50px;
    cursor: pointer;
    display:none;
   } 
    
    
    
    
   .parent ul{
position: relative;
    display: block!important;
    left: 0;
    top: 0;
    background: none;
   } 
    
    
    .menuBox > ul > li > a:before,
    .menuBox > ul > li > a:after{
        display:none;
    }
    

    
    .aboutRow{
        height: auto;
    }
    
    .aboutPanel{
            padding: 10px;
    }
    
    
    .aboutPanel p{
            font-size: 19px;
    margin-top: 12px;
    }
    
    
    .aboutPanel .animbutton{
        margin: 20px 0;
    }
    
    
    .aboutContents{
            width: 91%;
    margin-top: 20px;
    float: none;
    margin: 30px auto;
    }
    
    .aboutPreview{
            width: 100%;
    float: none;
    }
    
    
    .blockHeader h2{
            padding: 45px 20px;
    font-size: 24px;
    }
    
    
    .blockContent ul{
            display: inline-block;
    }
    
    
    .blockContent ul li{
            width: 90%;
    margin-bottom: 30px;
    display: inline-block;
    }
    
    
    
    
  .subscribeRow {
    width: 100%;
    background: url(../images/subscribe_bg.jpg) no-repeat 0 0;
    height: 315px;
}  
    
    
    .subscribeCon{
            width: 96%;
    display: block;
    }
    
    
    .subscribeCon input[type="text"]{
            width: 100%;
    margin-bottom: 20px;
    }
    
    .subscribeCon input[type="submit"]{
            width: 100%;
    float: none;
    }
    
    
    
    .footerPanel ul{
        display: inline-block;
    }
    
    
   .footerPanel ul li:nth-of-type(2){
       display:none;
   } 
    
   .footerPanel ul li:nth-of-type(1){
       float: left!important;
    margin: 0px 0px 0px 7px;
    width: 147px!important;
   } 

   .footerPanel ul li:nth-of-type(3){
    float: right!important;
    margin: 0px 0px 0px 5px;
    width: 177px!important;
   } 
    
    .footerMenu{
        display:inline-block;
    }
    
    .footer_menu_item{
            width: 70%;
    margin: 0 auto;
    }
    
    
    
    .title-command-wrapper{
        width: 100%;
    }
    
    .aboutContent{
            width: 100%;
    }
    
    
    .int_img{
            float: none;
    width: 100%;
    text-align: center;
    }
    
    .item-image{
        margin: 0;
    float: none;
    }
    
    
    .item-image img{
            width: 100%;
    }
    
    .csBoxCont{
            padding: 10px;
    box-sizing: border-box;
    }
    
    
    .newsLeftRow .item{
            float: none;
    width: 100%;
    }
    
    
    .block-text{
        height:auto;
    }
    
    
    .mbFil{
        display: inline-block;
    }
    
    .mbFil li{
    width: 93%!important;
    display: block;
    margin: 0 auto;
    margin-right: 9px!important;
    }
    
    
    .memprev{
            float: none;
    width: 100%;
    margin: 0;
    text-align: center;
    }
    
    
    .mem_content{
            width: 100%;
    float: none;
    text-align: center;
    }
    
    
    .memberDesc1,
    .memberDesc2{
        width: 100%;
    float: none;
    margin-bottom: 30px;
    }
    
    
    
    .profileHeaderPreview{
            float: none;
    margin: 0;
    }
    
    .profileHeaderPreview .wide{
            width: 88%;
    float: none;
    margin: 0 auto;
    margin-right: 17px;
    height:auto;
    }
    
    
    
    .row{
                width: 95%;
    margin-right: 0!important;
    margin-left: 0!important;
}
    
    
    .ui.header{
            font-size: 27px;
    text-align: center;
    }
    
    
    .headerDescData{
margin: 12px;
    float: none;
    width: 100%;
    }
    
    .profileView .container{
            width: 100%;
    margin: 0!important;
    padding: 0!important;
    }
    
    
    
   .stpMain,
   .profileDescRow .six.wide{
       width: 100%;
    float: none;
        margin-right: 0;
   } 
    
    
    
    .stdPage .blog{
            width: 100%;
    }
    
    .page_127 .blog .items-row table{
        height: 330px;
    width: 100%;
    max-width: 100%;
    }
    
    
   .block-image{
       width: 100%!important;
    margin-right: 0!important;
    float: none!important;
    margin: 0 auto!important;
   } 
    
    
    .block-text h2{
            font-size: 20px;
    display: inline-block;
    padding: 10px 0;
    }
    
    .eventsDtr{
            width: 100%;
    float: none;
    display: inline-block;
    }
    
    
   .eventsBoxRow .block-image img {
    width: auto;
} 
    
    
  .eventsLeftRow .item .eventsDtr{
          width: 100%;
    display: inline-block;
    float: none;
  }  
    
    
  .block-content{
      padding:10px;
  }  
    
    
    
  .slz-list-block{
          width: 100%;
  }  
    
    
    .dopContRow{
        display: inline-block;
    padding: 15px;
    }
    
    
    .dopContRow .item{
            width: 100%;
    }
    
    
   .dopContRow .item:before{
       display:none;
   } 
    
    
   .ContformItems{
           width: 100%;
   } 
    
    .wpcf7 .cf7-form-control.input-alt{
            width: 97%;
    float: none;
    }
    
    
       .page_127 .blog .items-row .item-image{
       top:0;
   } 
   
   
   .parent ul li a{
       padding: 8px 10px;
   }
   
   
       .registration{
            width: 96%;
    }
    
    
    
     
    .login fieldset{
            width: 95%;
    }
    
    .sbsLinks{
        width: 100%;
    }
    
    
    #tabs nav li{
            margin: 0;
    float: none;
    display: inline-block;
    width: 100%;
    }
    
    .tabs nav a span{
        display:block!important;
    }
    
    
    .content section{
        padding:5px;
    }
    
    #tabs .img-fluid{
            max-width: 100%;
    }
      
      
    ul#profile_summary li span{
        left:140px;
    }  
      
      
    .blogPostListing ul li h5{
            width: 100%;
    float: none;
    }  
      
     .articleState p{
             width: auto;
    padding: 0 15px;
     } 
      
      
      .articleState{
              width: 100%;
    float: none;
      }
      
      
    .addNewPostBtn{
            position: relative;
    top: 13px;
    left: 0;
    text-align: center;
    right: 0;
    }  
      
     .tabs nav{
         margin-bottom:50px;
     }  
    
    
    
    
    
    
    
         .slContents{
         width: 97%;
       left: 9px;
     }
     
     .mainBlock .owl-nav{
         top:30%;
     }
     
      .blockContent ul li h3 {
    padding: 4px 6px;
      }
      
      
     .disclaimer{
         width: 88%;
    text-align: center;
     } 
      
    
    
    
    
    
    
    
    
    
}


@media screen and (min-width:476px) and (max-width:767px){
      .menuBox{
width: 100%;
    background: #f2f2f2;
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
    margin-top: 10px;
    }
    
    .mobIcons{
           display: block;
    float: left;
    position: relative;
    }
    
    
    .menuBox>ul{
            padding-top: 20px;
    top: 0;
    width: 100%;
    margin: 0;
    height: 100%;
    border: none;
    position: fixed;
    background: #fff;
    left: 0;
    display:none;
    z-index:99;
    }
    
.menuBox>ul>li {
    padding-left: 4px;
    text-align: center;
    float: none;
}

.menuBox > ul > li > a {
    color: #000;
    padding: 5px 0px 0 0px;
    position: relative;
    line-height: 17px;
    margin-right: 0;
    display: block;
}



    
  .wrapperWhith{
    width: 100%;
    margin: 0;
  }  
    
    
    .topContentRight{
            width: 100%;
    }
    
    .logoLine{
        width: 100%;
    float: none;
    text-align: center;
    display: block;
    }
    
    .logoLine img{
            width: 97%;
    }
    
    .LangRow{
            margin-right: 20px;
    }
    
    
    .menuLineOvs{
        height: auto;
    }
    
    
       .mb_close{
    position: fixed;
    z-index: 9999;
    color: #000;
    top: 0;
    left: 10px;
    font-size: 50px;
    cursor: pointer;
    display:none;
   } 
    
    
    
    
   .parent ul{
position: relative;
    display: block!important;
    left: 0;
    top: 0;
    background: none;
   } 
    
    
    .menuBox > ul > li > a:before,
    .menuBox > ul > li > a:after{
        display:none;
    }
    

    
    .aboutRow{
        height: auto;
    }
    
    .aboutPanel{
            padding: 10px;
    }
    
    
    .aboutPanel p{
            font-size: 19px;
    margin-top: 12px;
    }
    
    
    .aboutPanel .animbutton{
        margin: 20px 0;
    }
    
    
    .aboutContents{
            width: 91%;
    margin-top: 20px;
    float: none;
    margin: 30px auto;
    }
    
    .aboutPreview{
            width: 100%;
    float: none;
    }
    
    
    .blockHeader h2{
            padding: 45px 20px;
    font-size: 24px;
    }
    
    
    .blockContent ul{
            display: inline-block;
    }
    
    
    .blockContent ul li{
            width: 90%;
    margin-bottom: 30px;
    display: inline-block;
    }
    
    
    
    
  .subscribeRow {
    width: 100%;
    background: url(../images/subscribe_bg.jpg) no-repeat 0 0;
    height: 315px;
}  
    
    
    .subscribeCon{
            width: 96%;
    display: block;
    }
    
    
    .subscribeCon input[type="text"]{
            width: 100%;
    margin-bottom: 20px;
    }
    
    .subscribeCon input[type="submit"]{
            width: 100%;
    float: none;
    }
    
    
    
    .footerPanel ul{
        display: inline-block;
    }
    
   .footerPanel ul li:nth-of-type(1),
   .footerPanel ul li:nth-of-type(2){
            width: 52%!important;
    margin: 0 auto;
    float:none!important;
    }
    
   .footerPanel ul li:nth-of-type(3){
            width: 57%!important;
    margin: 0 auto;
    float:none!important;
    } 
    
    .footerPanel ul li:nth-of-type(2),
    .footerPanel ul li:nth-of-type(3){
        margin: 20px auto;
    }
    
    .footerMenu{
        display:inline-block;
    }
    
    .footer_menu_item{
            width: 70%;
    margin: 0 auto;
    }
    
    
    
    .title-command-wrapper{
        width: 100%;
    }
    
    .aboutContent{
            width: 100%;
    }
    
    
    .int_img{
            float: none;
    width: 100%;
    text-align: center;
    }
    
    .item-image{
        margin: 0;
    float: none;
    }
    
    
    .item-image img{
            width: 100%;
    }
    
    .csBoxCont{
            padding: 10px;
    box-sizing: border-box;
    }
    
    
    .newsLeftRow .item{
            float: none;
    width: 100%;
    }
    
    
    .block-text{
        height:auto;
    }
    
    
    .mbFil{
        display: inline-block;
    }
    
    .mbFil li{
    width: 93%!important;
    display: block;
    margin: 0 auto;
    margin-right: 9px!important;
    }
    
    
    .memprev{
            float: none;
    width: 100%;
    margin: 0;
    text-align: center;
    }
    
    
    .mem_content{
            width: 100%;
    float: none;
    text-align: center;
    }
    
    
    .memberDesc1,
    .memberDesc2{
        width: 100%;
    float: none;
    margin-bottom: 30px;
    }
    
    
    
    .profileHeaderPreview{
            float: none;
    margin: 0;
    }
    
    .profileHeaderPreview .wide{
            width: 88%;
    float: none;
    margin: 0 auto;
    margin-right: 17px;
    height:auto;
    }
    
    
    
    .row{
                width: 95%;
    margin-right: 0!important;
    margin-left: 0!important;
}
    
    
    .ui.header{
            font-size: 27px;
    text-align: center;
    }
    
    
    .headerDescData{
margin: 12px;
    float: none;
    width: 100%;
    }
    
    .profileView .container{
            width: 100%;
    margin: 0!important;
    padding: 0!important;
    }
    
    
    
   .stpMain,
   .profileDescRow .six.wide{
       width: 100%;
    float: none;
        margin-right: 0;
   } 
    
    
    
    .stdPage .blog{
            width: 100%;
    }
    
    .page_127 .blog .items-row table{
        height: 330px;
    width: 100%;
    max-width: 100%;
    }
    
    
   .block-image{
       width: 100%!important;
    margin-right: 0!important;
    float: none!important;
    margin: 0 auto!important;
   } 
    
    
    .block-text h2{
            font-size: 20px;
    display: inline-block;
    padding: 10px 0;
    }
    
    .eventsDtr{
            width: 100%;
    float: none;
    display: inline-block;
    }
    
    
   .eventsBoxRow .block-image img {
    width: auto;
} 
    
    
  .eventsLeftRow .item .eventsDtr{
          width: 100%;
    display: inline-block;
    float: none;
  }  
    
    
  .block-content{
      padding:10px;
  }  
    
    
    
  .slz-list-block{
          width: 100%;
  }  
    
    
    .dopContRow{
        display: inline-block;
    padding: 15px;
    }
    
    
    .dopContRow .item{
            width: 100%;
    }
    
    
   .dopContRow .item:before{
       display:none;
   } 
    
    
   .ContformItems{
           width: 100%;
   } 
    
    .wpcf7 .cf7-form-control.input-alt{
            width: 97%;
    float: none;
    }
    
       .page_127 .blog .items-row .item-image{
       top:0;
   } 
    
       .parent ul li a{
       padding: 8px 10px;
   }
   
       .registration{
            width: 96%;
    }
    
    
    
    
    
     
    .login fieldset{
            width: 95%;
    }
    
    .sbsLinks{
        width: 100%;
    }
    
    
    #tabs nav li{
            margin: 0;
    float: none;
    display: inline-block;
    width: 100%;
    }
    
    .tabs nav a span{
        display:block!important;
    }
    
    
    .content section{
        padding:5px;
    }
    
    #tabs .img-fluid{
            max-width: 100%;
    }
      
      
    ul#profile_summary li span{
        left:140px;
    }  
      
      
    .blogPostListing ul li h5{
            width: 100%;
    float: none;
    }  
      
     .articleState p{
             width: auto;
    padding: 0 15px;
     } 
      
      
      .articleState{
              width: 100%;
    float: none;
      }
      
      
    .addNewPostBtn{
            position: relative;
    top: 13px;
    left: 0;
    text-align: center;
    right: 0;
    }  
      
     .tabs nav{
         margin-bottom:50px;
     }  
    
    
    
    
    
         .slContents{
         width: 97%;
       left: 9px;
     }
     
     .mainBlock .owl-nav{
         top:30%;
     }
     
      .blockContent ul li h3 {
    padding: 4px 6px;
      }
      
      
     .disclaimer{
         width: 88%;
    text-align: center;
     } 
      
    
    
    
    
    
    
   

    
    
}


@media screen and (min-width:768px) and (max-width:768px){}


@media screen and (min-width:1024px) and (max-width:1024px){}